<?php
header('Content-type: text/css');


$störungen = 0;
?>

/*HEADER ANIMATION*/
@keyframes headanimation {

    0%{
        position: relative;
        bottom: 35px;
    }

    100%{
        position: relative;
        bottom: 0px;
    }
}

/*OTHER ANIMATION*/



@keyframes animationcomedone{

    0%{
        position: relative;
        bottom: 50px;
    }


    100%{
        position: relative;
        bottom: 0px;
    }
}

@keyframes animationcomeleft{

    0%{
        position: relative;
        right: 2%;
    }


    100%{
        position: relative;
        right: 0px;
    }
}
@keyframes animationcomeright{

    0%{
        position: relative;
        left: 2%;
    }


    100%{
        position: relative;
        left: 0px;
    }
}




@keyframes fortschritt {
    from {width: 0% }
    to { width: <?php switch ($störungen) {
    case 1;
        echo "90%";
        break;
    case 2;
        echo "80%";
        break;
    case 3;
        echo "70%";
        break;
    case 4;
        echo "60%";
        break;
    case 5;
        echo "50%";
        break;
    case 6;
        echo "40%";
        break;
    case 7;
        echo "30%";
        break;
    case 8;
        echo "20%";
        break;
    case 9;
        echo "10%";
        break;
    case 10;
        echo "0%";
        break;
    default:
        echo "100%";
        break;
} ?>;}
}

@keyframes fortschritt2  {
    from{width: 1%;}
    to  {width: <?php switch ($störungen) {
    case 1;
        echo "10%";
        break;
    case 2;
        echo "20%";
        break;
    case 3;
        echo "30%";
        break;
    case 4;
        echo "40%";
        break;
    case 5;
        echo "50%";
        break;
    case 6;
        echo "60%";
        break;
    case 7;
        echo "70%";
        break;
    case 8;
        echo "80%";
        break;
    case 9;
        echo "90%";
        break;
    case 10;
        echo "100%";
        break;
    default:
        echo "0%";
        break;
} ?>;}
}